• caglararli@hotmail.com
  • 05386281520

CVE-2024-23813 | Siemens Polarion ALM REST API improper authentication (ssa-871717)

Çağlar Arlı      -    84 Views

CVE-2024-23813 | Siemens Polarion ALM REST API improper authentication (ssa-871717)

A vulnerability has been found in Siemens Polarion ALM and classified as critical. This vulnerability affects unknown code of the component REST API. The manipulation leads to improper authentication. This vulnerability was named CVE-2024-23813. The attack can be initiated remotely. There is no exploit available.